
Showroom Mobile Banking - Bug #14909

IB&MB - pfm - Convert to ngrx data

25 November 2022 03:16 PM - chok yee fan

Status: Closed Start date: 25 November 2022

Priority: Normal Due date:  

Assignee: Hoo Dextor % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

Issue

------

Currently not using ngrx data.

Expected

------

Use ngrx data.

History

#1 - 13 December 2022 07:21 PM - Wong Mun Fung

r220378 | wongmf | 2022-12-13 19:18:18 MYT

Changed paths:

A /HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/libs/shared/pfm-dashboard/data-access/src/lib/pfm-dashboard-entity-metadata.ts

A /HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/libs/shared/pfm-dashboard/data-access/src/lib/pfm-dashboard-entity.service.ts

mun fung : Bug #14909 IB&MB - pfm - Convert to ngrx data ( entity-metadata, entity-service)

----------------------------------------------------------------------------

r220379 | wongmf | 2022-12-13 19:18:38 MYT

Changed paths:

M

/HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/libs/shared/pfm-dashboard/data-access/src/lib/shared-pfm-dashboard-data-access.m

odule.ts

M /HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/libs/shared/pfm-dashboard/data-access/src/index.ts

M /HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/libs/shared/pfm-dashboard/data-access/src/lib/pfm-dashboard.service.ts

mun fung : Bug #14909 IB&MB - pfm - Convert to ngrx data ( pfm shared module, pfm-services)

----------------------------------------------------------------------------

r220380 | wongmf | 2022-12-13 19:19:58 MYT

Changed paths:

M

/HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/apps/showroom-mb/src/app/pfm-dashboard/pfm-transaction-information/pfm-transact

ion-information.ts

M

/HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/apps/showroom-mb/src/app/pfm-dashboard/pfm-categorised-transaction-history/pfm-

categorised-transaction-history.ts

M

/HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/apps/showroom-mb/src/app/pfm-dashboard/pfm-budget-details/pfm-edit-budget/pfm-

edit-budget.ts

M

/HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/apps/showroom-mb/src/app/pfm-dashboard/pfm-budget-details/pfm-budget-details.ts

M /HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/apps/showroom-mb/src/app/pfm-dashboard/pfm-dashboard.ts

M

/HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/apps/showroom-mb/src/app/pfm-dashboard/pfm-budget-details/pfm-budget-details.m

odule.ts

M

/HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/apps/showroom-mb/src/app/pfm-dashboard/pfm-budget-details/pfm-edit-budget/pfm-

edit-budget.module.ts

M /HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/apps/showroom-mb/src/app/pfm-dashboard/pfm-dashboard.module.ts

mun fung : Bug #14909 IB&MB - pfm - Convert to ngrx data (pfm-dashboard, pfm-budget-details,pfm-edit-budgets,pfm categorised-trans hist,

pfm-trans-info)

----------------------------------------------------------------------------
#2 - 13 December 2022 07:21 PM - Wong Mun Fung

- Status changed from New to In Progress

#3 - 14 December 2022 11:21 AM - Wong Mun Fung

r220388 | wongmf | 2022-12-14 11:20:59 MYT

Changed paths:

M /HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/apps/showroom-mb/src/app/pfm-spending-view-all/pfm-spending-view-all.ts

M

/HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/apps/showroom-mb/src/app/pfm-dashboard/pfm-budget-details/pfm-add-budget/pfm-

add-budget.ts

M

/HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/apps/showroom-mb/src/app/pfm-dashboard/pfm-budget-details/pfm-budget-details.ts

mun fung : Bug #14909 IB&MB - pfm - Convert to ngrx data (pfm-add-budget, pfm-spending-view-all showroom-mb)

----------------------------------------------------------------------------

#4 - 15 December 2022 09:32 AM - Wong Mun Fung

r220400 | wongmf | 2022-12-14 15:19:40 MYT

Changed paths:

M

/HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/apps/web-showroom/src/app/pfm-dashboard/pfm-budget-details/pfm-add-budget/pfm

-add-budget.html

M /HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/apps/web-showroom/src/app/pfm-dashboard/pfm-dashboard.html

M

/HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/apps/web-showroom/src/app/pfm-dashboard/pfm-budget-details/pfm-add-budget/pfm

-add-budget.ts

M /HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/apps/web-showroom/src/app/pfm-dashboard/pfm-dashboard.ts

mun fung : Bug #14909 IB&MB - pfm - Convert to ngrx data (pfm-dashboard , pfm-add-budget [web-showroom])

----------------------------------------------------------------------------

r220410 | wongmf | 2022-12-14 17:42:52 MYT

Changed paths:

A

/HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/apps/showroom-mb/src/app/pfm-upcoming-expenses/pfm-upcoming-expenses-entity

-metadata.ts

A

/HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/apps/showroom-mb/src/app/pfm-select-account/pfm-select-account-entity.service.ts

A

/HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/apps/showroom-mb/src/app/pfm-upcoming-expenses/pfm-upcoming-expenses-entity.

service.ts

A

/HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/apps/showroom-mb/src/app/pfm-select-account/pfm-select-account-entity-metadata.t

s

mun fung : Bug #14909 IB&MB - pfm - Convert to ngrx data (pfm-upcoming-expenses & pfm-select-account entity and metadata [showroom-mb])

----------------------------------------------------------------------------

r220411 | wongmf | 2022-12-14 17:43:15 MYT

Changed paths:

M

/HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/apps/showroom-mb/src/app/pfm-upcoming-expenses/pfm-add-reminder/pfm-add-rem

inder.module.ts

M /HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/apps/showroom-mb/src/app/pfm-upcoming-expenses/pfm-upcoming-expenses.ts

M

/HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/apps/showroom-mb/src/app/pfm-upcoming-expenses/pfm-add-reminder/pfm-add-rem

inder.ts

M /HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/apps/showroom-mb/src/app/pfm-select-account/pfm-select-account.module.ts

M /HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/apps/showroom-mb/src/app/pfm-select-account/pfm-select-account.ts

M

/HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/apps/showroom-mb/src/app/pfm-upcoming-expenses/pfm-reminder-detail/pfm-remin
der-detail.ts

M

/HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/apps/showroom-mb/src/app/pfm-upcoming-expenses/pfm-edit-reminder/pfm-edit-rem

inder.ts

M

/HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/apps/showroom-mb/src/app/pfm-upcoming-expenses/pfm-upcoming-expenses.modul

e.ts

mun fung : Bug #14909 IB&MB - pfm - Convert to ngrx data (pfm-upcoming-expenses [showroom-mb])

----------------------------------------------------------------------------

#5 - 16 December 2022 09:39 AM - Wong Mun Fung

r220417 | wongmf | 2022-12-15 10:30:48 MYT

Changed paths:

A /HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/libs/shared/pfm-select-account

mun fung : Bug #14909 IB&MB - pfm - Convert to ngrx data (move pfm-select-account to libs part 1)

----------------------------------------------------------------------------

r220418 | wongmf | 2022-12-15 10:32:12 MYT

Changed paths:

A /HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/libs/shared/pfm-select-account/data-access/tsconfig.spec.json

A /HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/libs/shared/pfm-select-account/data-access/tsconfig.json

A /HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/libs/shared/pfm-select-account/data-access/README.md

A /HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/libs/shared/pfm-select-account/data-access/project.json

A /HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/libs/shared/pfm-select-account/data-access/tsconfig.lib.json

A /HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/libs/shared/pfm-select-account/data-access/.eslintrc.json

A /HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/libs/shared/pfm-select-account/data-access

A /HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/libs/shared/pfm-select-account/data-access/jest.config.js

mun fung : Bug #14909 IB&MB - pfm - Convert to ngrx data (move pfm-select-account to libs part 2)

----------------------------------------------------------------------------

r220419 | wongmf | 2022-12-15 10:33:04 MYT

Changed paths:

A /HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/libs/shared/pfm-select-account/data-access/src/test-setup.ts

A /HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/libs/shared/pfm-select-account/data-access/src

A /HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/libs/shared/pfm-select-account/data-access/src/index.ts

mun fung : Bug #14909 IB&MB - pfm - Convert to ngrx data (move pfm-select-account to libs part 3)

----------------------------------------------------------------------------

r220420 | wongmf | 2022-12-15 10:33:29 MYT

Changed paths:

A

/HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/libs/shared/pfm-select-account/data-access/src/lib/shared-pfm-select-account-data-a

ccess.module.ts

A /HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/libs/shared/pfm-select-account/data-access/src/lib/pfm-select-account.service.ts

A /HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/libs/shared/pfm-select-account/data-access/src/lib

A

/HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/libs/shared/pfm-select-account/data-access/src/lib/pfm-select-account-entity.service.t

s

A

/HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/libs/shared/pfm-select-account/data-access/src/lib/pfm-select-account-entity-metadat

a.ts

mun fung : Bug #14909 IB&MB - pfm - Convert to ngrx data (move pfm-select-account to libs part 4)

----------------------------------------------------------------------------

r220421 | wongmf | 2022-12-15 10:34:13 MYT

Changed paths:

M /HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/libs/shared/constants/src/lib/constants-lib-shared.ts

mun fung : Bug #14909 IB&MB - pfm - Convert to ngrx data (move pfm-select-account to libs part 5)

----------------------------------------------------------------------------

r220422 | wongmf | 2022-12-15 10:34:32 MYT

Changed paths:

M /HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/workspace.json

M /HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/tsconfig.base.json
mun fung : Bug #14909 IB&MB - pfm - Convert to ngrx data (move pfm-select-account to libs part 6 tsconfig and workspace.json)

----------------------------------------------------------------------------

r220423 | wongmf | 2022-12-15 10:34:50 MYT

Changed paths:

M /HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/apps/showroom-mb/src/app/pfm-select-account/pfm-select-account.module.ts

D /HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/apps/showroom-mb/src/app/pfm-select-account/pfm-select-account.service.ts

D

/HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/apps/showroom-mb/src/app/pfm-select-account/pfm-select-account-entity-metadata.t

s

M /HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/apps/showroom-mb/src/app/pfm-select-account/pfm-select-account.effects.ts

M /HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/apps/showroom-mb/src/app/pfm-select-account/pfm-select-account.ts

D

/HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/apps/showroom-mb/src/app/pfm-select-account/pfm-select-account-entity.service.ts

mun fung : Bug #14909 IB&MB - pfm - Convert to ngrx data (move pfm-select-account to libs part 7 )

----------------------------------------------------------------------------

r220424 | wongmf | 2022-12-15 10:53:32 MYT

Changed paths:

A /HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/libs/shared/pfm-upcoming-expenses

mun fung : Bug #14909 IB&MB - pfm - Convert to ngrx data (move pfm-upcoming-expenses to libs part1 )

----------------------------------------------------------------------------

r220425 | wongmf | 2022-12-15 10:54:24 MYT

Changed paths:

A /HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/libs/shared/pfm-upcoming-expenses/data-access/tsconfig.spec.json

A /HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/libs/shared/pfm-upcoming-expenses/data-access/src/index.ts

A /HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/libs/shared/pfm-upcoming-expenses/data-access

A /HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/libs/shared/pfm-upcoming-expenses/data-access/.eslintrc.json

A

/HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/libs/shared/pfm-upcoming-expenses/data-access/src/lib/shared-pfm-upcoming-expen

ses-data-access.module.ts

A /HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/libs/shared/pfm-upcoming-expenses/data-access/README.md

A /HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/libs/shared/pfm-upcoming-expenses/data-access/project.json

A /HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/libs/shared/pfm-upcoming-expenses/data-access/tsconfig.lib.json

A

/HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/libs/shared/pfm-upcoming-expenses/data-access/src/lib/pfm-upcoming-expenses-enti

ty-metadata.ts

A /HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/libs/shared/pfm-upcoming-expenses/data-access/src/test-setup.ts

A /HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/libs/shared/pfm-upcoming-expenses/data-access/jest.config.js

A

/HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/libs/shared/pfm-upcoming-expenses/data-access/src/lib/pfm-upcoming-expenses-enti

ty.service.ts

A /HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/libs/shared/pfm-upcoming-expenses/data-access/tsconfig.json

A

/HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/libs/shared/pfm-upcoming-expenses/data-access/src/lib/pfm-upcoming-expenses.ser

vice.ts

A /HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/libs/shared/pfm-upcoming-expenses/data-access/src

A /HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/libs/shared/pfm-upcoming-expenses/data-access/src/lib

mun fung : Bug #14909 IB&MB - pfm - Convert to ngrx data (move pfm-upcoming-expenses to libs part2 )

----------------------------------------------------------------------------

r220426 | wongmf | 2022-12-15 10:54:38 MYT

Changed paths:

M /HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/tsconfig.base.json

M /HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/workspace.json

mun fung : Bug #14909 IB&MB - pfm - Convert to ngrx data (move pfm-upcoming-expenses to libs part3 )

----------------------------------------------------------------------------

r220427 | wongmf | 2022-12-15 10:56:51 MYT

Changed paths:

D

/HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/apps/showroom-mb/src/app/pfm-upcoming-expenses/pfm-upcoming-expenses-entity

-metadata.ts

D

/HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/apps/showroom-mb/src/app/pfm-upcoming-expenses/pfm-upcoming-expenses.servic

e.ts

D

/HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/apps/showroom-mb/src/app/pfm-upcoming-expenses/pfm-upcoming-expenses-entity.

service.ts

M

/HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/apps/showroom-mb/src/app/pfm-upcoming-expenses/pfm-upcoming-expenses.modul

e.ts

M /HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/libs/shared/constants/src/lib/constants-lib-shared.ts

M /HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/apps/showroom-mb/src/app/pfm-upcoming-expenses/pfm-upcoming-expenses.ts

M

21 April 2025 4/11

https://dev.silverlakemobility.com/redmine/issues/14909
https://dev.silverlakemobility.com/redmine/issues/14909
https://dev.silverlakemobility.com/redmine/issues/14909
https://dev.silverlakemobility.com/redmine/issues/14909
https://dev.silverlakemobility.com/redmine/issues/14909


/HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/apps/showroom-mb/src/app/pfm-upcoming-expenses/pfm-edit-reminder/pfm-edit-rem

inder.ts

M

/HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/apps/showroom-mb/src/app/pfm-upcoming-expenses/pfm-reminder-detail/pfm-remin

der-detail.ts

M

/HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/apps/showroom-mb/src/app/pfm-upcoming-expenses/pfm-upcoming-expenses.effect

s.ts

M

/HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/apps/showroom-mb/src/app/pfm-upcoming-expenses/pfm-add-reminder/pfm-add-rem

inder.ts

mun fung : Bug #14909 IB&MB - pfm - Convert to ngrx data (move pfm-upcoming-expenses to libs part4 )

----------------------------------------------------------------------------

r220448 | wongmf | 2022-12-15 17:06:48 MYT

Changed paths:

M /HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/libs/shared/ui-component/pie-chart/src/lib/pie-chart/pie-chart.ts

M

/HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/apps/showroom-mb/src/app/pfm-dashboard/pfm-goal-details/pfm-add-goal/pfm-add-g

oal.ts

M

/HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/apps/showroom-mb/src/app/pfm-dashboard/pfm-budget-details/pfm-budget-details.ts

M

/HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/libs/shared/pfm-dashboard/data-access/src/lib/shared-pfm-dashboard-data-access.m

odule.ts

M

/HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/apps/showroom-mb/src/app/pfm-dashboard/pfm-transaction-information/pfm-transact

ion-information.ts

M /HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/apps/web-showroom/src/app/pfm-dashboard/pfm-dashboard.ts

M

/HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/apps/showroom-mb/src/app/pfm-upcoming-expenses/pfm-reminder-detail/pfm-remin

der-detail.module.ts

M

/HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/apps/showroom-mb/src/app/pfm-dashboard/pfm-budget-details/pfm-edit-budget/pfm-

edit-budget.ts

M

/HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/apps/showroom-mb/src/app/pfm-upcoming-expenses/pfm-edit-reminder/pfm-edit-rem

inder-popover.ts

M

/HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/apps/web-showroom/src/app/pfm-dashboard/pfm-budget-details/pfm-add-budget/pfm

-add-budget.ts

M /HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/apps/showroom-mb/src/app/pfm-dashboard/pfm-goal-details/pfm-goal-popover.ts

M

/HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/apps/showroom-mb/src/app/pfm-dashboard/pfm-goal-details/pfm-add-goal/pfm-add-g

oal.module.ts

M

/HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/apps/showroom-mb/src/app/pfm-dashboard/pfm-budget-details/pfm-budget-details.m

odule.ts

M

/HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/apps/showroom-mb/src/app/pfm-dashboard/pfm-transaction-information/pfm-transact

ion-information.module.ts

M /HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/apps/showroom-mb/src/app/pfm-select-account/pfm-select-account.module.ts

M

/HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/apps/showroom-mb/src/app/pfm-dashboard/pfm-categorised-transaction-history/pfm-

categorised-transaction-history.ts

M /HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/apps/showroom-mb/src/app/pfm-select-account/pfm-select-account.ts

M

/HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/apps/showroom-mb/src/app/pfm-upcoming-expenses/pfm-reminder-detail/pfm-remin

der-detail.ts

M

/HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/apps/showroom-mb/src/app/pfm-dashboard/pfm-budget-details/pfm-edit-budget/pfm-

edit-budget.module.ts

M

/HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/apps/showroom-mb/src/app/pfm-dashboard/pfm-budget-details/pfm-add-budget/pfm-

add-budget.module.ts

M

/HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/apps/showroom-mb/src/app/pfm-upcoming-expenses/pfm-edit-reminder/pfm-edit-rem

inder.module.ts

M /HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/apps/showroom-mb/src/app/pfm-dashboard/pfm-dashboard.ts

M /HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/apps/showroom-mb/src/app/pfm-upcoming-expenses/pfm-upcoming-expenses.ts

M

/HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/apps/showroom-mb/src/app/pfm-upcoming-expenses/pfm-edit-reminder/pfm-edit-rem

inder.ts

M

/HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/apps/showroom-mb/src/app/pfm-upcoming-expenses/pfm-add-reminder/pfm-add-rem
inder.module.ts

M

/HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/apps/showroom-mb/src/app/pfm-spending-view-all/pfm-spending-view-all.module.ts

M

/HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/apps/showroom-mb/src/app/pfm-dashboard/pfm-categorised-transaction-history/pfm-

categorised-transaction-history.module.ts

M /HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/apps/web-showroom/src/app/pfm-spending-view-all/pfm-spending-view-all.ts

M

/HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/apps/showroom-mb/src/app/pfm-dashboard/pfm-budget-details/pfm-edit-budget/pfm-

edit-budget-popover/pfm-edit-budget-popover.ts

M /HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/apps/showroom-mb/src/app/pfm-dashboard/pfm-dashboard.module.ts

M /HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/apps/showroom-mb/src/app/pfm-spending-view-all/pfm-spending-view-all.ts

M

/HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/apps/showroom-mb/src/app/shared/component/biometric/biometric-popover.module.t

s

M

/HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/apps/showroom-mb/src/app/pfm-upcoming-expenses/pfm-add-reminder/pfm-add-rem

inder.ts

M /HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/apps/showroom-mb/src/app/pfm-dashboard/pfm-dashboard-popover.ts

M

/HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/apps/showroom-mb/src/app/pfm-dashboard/pfm-budget-details/pfm-add-budget/pfm-

add-budget.ts

mun fung : Bug #14909 IB&MB - pfm - Convert to ngrx data (remove console.log ,unused import, normal ngrx import)

----------------------------------------------------------------------------

r220451 | wongmf | 2022-12-15 17:46:12 MYT

Changed paths:

M

/HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/libs/shared/pfm-dashboard/data-access/src/lib/shared-pfm-dashboard-data-access.m

odule.ts

M /HLF/Source/SMEHLF900/branches/hlf-dfe-R1S1/showroom-nx/apps/showroom-mb/src/app/pfm-dashboard/pfm-dashboard.ts

mun fung : Bug #14909 IB&MB - pfm - Convert to ngrx data (retrieveMyincomeTransactionhistory, retrieveMyExpenseTransactionHistory)

----------------------------------------------------------------------------

#6 - 16 December 2022 09:45 AM - Wong Mun Fung

showroom-proj-base-i5/showroom-nx/ BRANCH

r220452 | wongmf | 2022-12-15 17:52:36 MYT

Changed paths:

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/workspace.json
A /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/libs/shared/pfm-upcoming-expenses

A /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/libs/shared/pfm-select-account

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/tsconfig.base.json

mun fung : Bug #14909 IB&MB - pfm - Convert to ngrx data (Part 1)

----------------------------------------------------------------------------

r220453 | wongmf | 2022-12-15 17:52:51 MYT

Changed paths:

A /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/libs/shared/pfm-select-account/data-access/src/lib

A

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/libs/shared/pfm-select-account/data-access/src/lib/pfm-select-acc

ount-entity.service.ts

A /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/libs/shared/pfm-upcoming-expenses/data-access/src/lib

A /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/libs/shared/pfm-select-account/data-access/src/index.ts

A

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/libs/shared/pfm-upcoming-expenses/data-access/src/lib/pfm-upco

ming-expenses-entity.service.ts

A /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/libs/shared/pfm-select-account/data-access/jest.config.js

A /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/libs/shared/pfm-upcoming-expenses/data-access/project.json

A /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/libs/shared/pfm-select-account/data-access/src/test-setup.ts

A

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/libs/shared/pfm-upcoming-expenses/data-access/src/lib/shared-pf

m-upcoming-expenses-data-access.module.ts

A /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/libs/shared/pfm-upcoming-expenses/data-access

A

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/libs/shared/pfm-upcoming-expenses/data-access/tsconfig.lib.json

A /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/libs/shared/pfm-upcoming-expenses/data-access/tsconfig.json

A /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/libs/shared/pfm-upcoming-expenses/data-access/src/index.ts

A /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/libs/shared/pfm-upcoming-expenses/data-access/.eslintrc.json

A

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/libs/shared/pfm-select-account/data-access/src/lib/pfm-select-acc

ount.service.ts

A /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/libs/shared/pfm-select-account/data-access/src

A /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/libs/shared/pfm-select-account/data-access

A

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/libs/shared/pfm-select-account/data-access/src/lib/pfm-select-acc

ount-entity-metadata.ts

A /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/libs/shared/pfm-select-account/data-access/tsconfig.json

A

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/libs/shared/pfm-upcoming-expenses/data-access/tsconfig.spec.js

on

A /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/libs/shared/pfm-select-account/data-access/README.md

A /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/libs/shared/pfm-upcoming-expenses/data-access/src

A

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/libs/shared/pfm-upcoming-expenses/data-access/src/lib/pfm-upco

ming-expenses-entity-metadata.ts

A /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/libs/shared/pfm-select-account/data-access/tsconfig.lib.json

A

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/libs/shared/pfm-select-account/data-access/src/lib/shared-pfm-sel

ect-account-data-access.module.ts

A /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/libs/shared/pfm-select-account/data-access/.eslintrc.json

A /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/libs/shared/pfm-select-account/data-access/tsconfig.spec.json

A /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/libs/shared/pfm-upcoming-expenses/data-access/jest.config.js

A /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/libs/shared/pfm-select-account/data-access/project.json

A /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/libs/shared/pfm-upcoming-expenses/data-access/README.md

A

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/libs/shared/pfm-upcoming-expenses/data-access/src/lib/pfm-upco

ming-expenses.service.ts

A

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/libs/shared/pfm-upcoming-expenses/data-access/src/test-setup.ts

mun fung : Bug #14909 IB&MB - pfm - Convert to ngrx data (Part 2)

----------------------------------------------------------------------------

r220454 | wongmf | 2022-12-15 17:55:28 MYT

Changed paths:

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/libs/shared/constants/src/lib/constants-lib-shared.ts

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/pfm-dashboard/pfm-categorised-tran

saction-history/pfm-categorised-transaction-history.module.ts

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/pfm-select-account/pfm-select-accou

nt.ts

D

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/pfm-select-account/pfm-select-accou

nt.service.ts
M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/app/pfm-dashboard/pfm-budget-details/p

fm-add-budget/pfm-add-budget.ts

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/pfm-dashboard/pfm-goal-details/pfm-

add-goal/pfm-add-goal.module.ts

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/app/pfm-dashboard/pfm-dashboard.ts

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/pfm-dashboard/pfm-dashboard-popo

ver.ts

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/pfm-dashboard/pfm-budget-details/pf

m-edit-budget/pfm-edit-budget.ts

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/pfm-upcoming-expenses/pfm-upcomi

ng-expenses.effects.ts

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/pfm-dashboard/pfm-budget-details/pf

m-budget-details.ts

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/pfm-upcoming-expenses/pfm-add-re

minder/pfm-add-reminder.module.ts

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/pfm-spending-view-all/pfm-spending-

view-all.module.ts

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/pfm-dashboard/pfm-goal-details/pfm-

add-goal/pfm-add-goal.ts

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/libs/shared/pfm-dashboard/data-access/src/lib/pfm-dashboard.ser

vice.ts

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/pfm-upcoming-expenses/pfm-remind

er-detail/pfm-reminder-detail.ts

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/pfm-dashboard/pfm-transaction-infor

mation/pfm-transaction-information.ts

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/pfm-spending-view-all/pfm-spending-

view-all.ts

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/pfm-select-account/pfm-select-accou

nt.effects.ts

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/app/pfm-dashboard/pfm-dashboard.html

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/pfm-dashboard/pfm-dashboard.ts

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/pfm-upcoming-expenses/pfm-upcomi

ng-expenses.module.ts

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/pfm-dashboard/pfm-categorised-tran

saction-history/pfm-categorised-transaction-history.ts

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/app/pfm-dashboard/pfm-budget-details/p

fm-add-budget/pfm-add-budget.html

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/libs/shared/pfm-dashboard/data-access/src/lib/shared-pfm-dashb

oard-data-access.module.ts

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/pfm-upcoming-expenses/pfm-edit-re

minder/pfm-edit-reminder.module.ts

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/pfm-dashboard/pfm-budget-details/pf

m-edit-budget/pfm-edit-budget-popover/pfm-edit-budget-popover.ts

D

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/pfm-upcoming-expenses/pfm-upcomi

ng-expenses.service.ts

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/app/pfm-spending-view-all/pfm-spending

-view-all.ts

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/shared/component/biometric/biometri

c-popover.module.ts

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/pfm-dashboard/pfm-budget-details/pf
m-add-budget/pfm-add-budget.ts

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/pfm-upcoming-expenses/pfm-edit-re

minder/pfm-edit-reminder-popover.ts

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/pfm-dashboard/pfm-budget-details/pf

m-edit-budget/pfm-edit-budget.module.ts

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/pfm-dashboard/pfm-transaction-infor

mation/pfm-transaction-information.module.ts

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/pfm-dashboard/pfm-dashboard.modu

le.ts

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/pfm-dashboard/pfm-budget-details/pf

m-add-budget/pfm-add-budget.module.ts

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/pfm-dashboard/pfm-goal-details/pfm-

goal-popover.ts

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/pfm-upcoming-expenses/pfm-edit-re

minder/pfm-edit-reminder.ts

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/pfm-upcoming-expenses/pfm-remind

er-detail/pfm-reminder-detail.module.ts

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/libs/shared/ui-component/pie-chart/src/lib/pie-chart/pie-chart.ts

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/pfm-upcoming-expenses/pfm-add-re

minder/pfm-add-reminder.ts

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/pfm-dashboard/pfm-budget-details/pf

m-budget-details.module.ts

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/pfm-select-account/pfm-select-accou

nt.module.ts

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/libs/shared/pfm-dashboard/data-access/src/index.ts

mun fung : Bug #14909 IB&MB - pfm - Convert to ngrx data (Part 3)

----------------------------------------------------------------------------

r220455 | wongmf | 2022-12-15 17:55:54 MYT

Changed paths:

A

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/libs/shared/pfm-dashboard/data-access/src/lib/pfm-dashboard-ent

ity-metadata.ts

A

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/libs/shared/pfm-dashboard/data-access/src/lib/pfm-dashboard-ent

ity.service.ts

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/pfm-upcoming-expenses/pfm-upcomi

ng-expenses.ts

mun fung : Bug #14909 IB&MB - pfm - Convert to ngrx data (Part 4)

----------------------------------------------------------------------------
#7 - 19 December 2022 09:28 AM - Wong Mun Fung

- Status changed from In Progress to Resolved

- Assignee changed from Wong Mun Fung to Hoo Dextor

#8 - 27 December 2022 10:33 AM - Wui Ling Chai

- Status changed from Resolved to Feedback

- Assignee changed from Hoo Dextor to chok yee fan

MB Issue:

The "Add Goal" page could not stop loading

Steps:

1. Login

2. Side menu -> PFM -> My Goals -> Add Goal

3. Add goal page will keep loading nonstop

Expected outcome:

Able to open the "Add goal" page

Possible Solution: -

#9 - 27 December 2022 11:02 AM - Pui Shan Lee

(IB) Issue:

Account: testdeposit3

• PFM → No error

Expected:

● PFM → Pops up error “Create PFM Profile”

#10 - 05 January 2023 03:01 PM - chok yee fan

- Assignee changed from chok yee fan to Wui Ling Chai

Revision #220768 Committed by chokyf 6 minutes ago chok: pfm goal add ngrx data https://dev.silverlakemobility.com/redmine/issues/14909#note-8

/Users/sladmin/Documents/showroom-nx-trunk-webstorm/apps/showroom-mb/src/app/pfm-dashboard/pfm-goal-details/pfm-add-goal

pfm-add-goal.html

pfm-add-goal.ts

#11 - 05 January 2023 04:25 PM - chok yee fan

Pui Shan Lee wrote:
(IB) Issue:

Account: testdeposit3

• PFM → No error

Expected:

● PFM → Pops up error “Create PFM Profile”

 

ignore that error at the moment

#12 - 06 January 2023 11:35 AM - Wui Ling Chai

- Status changed from Feedback to Resolved

- Assignee changed from Wui Ling Chai to Hoo Dextor

#13 - 11 September 2023 10:12 AM - Hoo Dextor

- Status changed from Resolved to Closed
